@media (max-width: 767.98px) {
    .isPc {
        display: none;
    }

    .isPad {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 1024.98px) {
    .isPc {
        display: none;
    }

    .isPhone {
        display: none;
    }
}
@media (min-width: 1025px) {
    .isPad {
        display: none;
    }

    .isPhone {
        display: none;
    }
}
@media (orientation: portrait) {
    .isLandscape {
        display: none;
    }
}
@media (orientation: landscape) {
    .isPortrait {
        display: none;
    }
}